



    body{
    	    	 color: #000000;     	    	    }
    













						.content{
				margin-top: -133px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 37.5px;
        }








	nav.main_menu > ul > li:not(:first-child):before {
		content: '|';
		position: relative;
		left: -2px;
		color: #9e9e9e;
		font-size: 15px;
		font-weight: 400;
	}
	nav.main_menu > ul > li:not(:first-child):before {
		color: #e5e5e5;
	}

nav.main_menu ul li:hover a {
	 color: #1fc6c1; }

		nav.main_menu ul li.active a {
			color: #1fc6c1		}
	

















h1,
.h1,
.title h1 {
		color: #000000; 					font-weight: 700;         text-transform: none; }


h2,
.h2,
h2 a{
	color: #000000; 					font-weight: 700;     	text-transform: none; }
h3,
.h3,
h3 a{
	color: #000000; 			line-height: 30px; 	font-style: normal; 	font-weight: 700;     	text-transform: none; }
h4,
.h4,
h4 a{
	color: #000000; 					    	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #000000; 					    	text-transform: none; }
h6,
.h6,
h6 a {
	color: #000000; 							text-transform: none; }

    p{
    	color: #000000;    	    	    	    	    	    	margin-top: 15px;    	margin-bottom: 15px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
    a, p a{
	color: #1fc6c1;			text-decoration: underline;}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #1fc6c1;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #1e73be;	text-decoration: underline;}















.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #bcbcbc; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #bcbcbc;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















	.projects_holder article .portfolio_description .portfolio_title,
	.projects_holder article .portfolio_description .portfolio_title a{
		font-style: normal;font-weight: 600;text-transform: none;	}
	.projects_holder article .portfolio_description .project_category {
	font-style: normal;	}
	.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title,
	.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
	.projects_masonry_holder .portfolio_title,
	.projects_masonry_holder .portfolio_title a,
    .portfolio_main_holder .item_holder .portfolio_title a,
    .masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a
	{
	font-style: normal;font-weight: 600;text-transform: none;	}













												













































































	
	




















